ETS / ATS Downgrade

  • Die neue Spielversion 1.36 für den ETS2 ist erschienen.


    Der Multiplayer benötigt bekanntlich noch einige Zeit, bis die neue Version unterstützt wird.
    Um weiterhin im MP fahren zu können, müsst ihr die Spielversion über Steam downgraden.


    Einfach und kurz:


    jxWUo9p.png


    Öffnet Steam -> Bibliothek -> ETS/ATS -> mit der rechten Maustaste auf das Spiel klicken
    -> Eigenschaften -> im jetzt geöffnetem Fenster den Tab / Reiter "BETAS" auswählen
    -> temporary_1_35 for incompitable mods" auswählen -> Schließen butten klicken - Fertig.


    ProMods ist mit der "temporary_1_35 kompitablel! (Kann längere Ladezeiten verursachen)


    Etwas ausführlicher (ENG):


    https://forum.truckersmp.com/i…ats-to-supported-version/

  • BrumBrum

    Hat das Label Steam hinzugefügt

Jetzt mitmachen!

Du bist Fahrer bei uns, hast aber noch kein Benutzerkonto für unser Forum? Jetzt Registrieren